MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Die erste Seite ist "All", dann musst die die Blaue Taste drücken, und den Bereich auswählen.
    • Info,
      es gibt eine neue youtube-dl Version: youtube-dl-2020.11.12.
      Da es aber noch keine Vorteile zur Version 2020.11.01 gibt, und Youtupe noch mit alten Version vom 2020.11.01 läuft,
      lade ich die neuste Version erst hoch, wenn die gebraucht wird.

      Die IPK für unsere Boxen mit VTI hab ich schon erstellt, und getestet.

      Wie ihr seht, geht die Entwicklung für VTI weiter...

      The post was edited 3 times, last by Petry1 ().

    • Petry1 wrote:

      lade ich die neuste Version erst hoch, wenn die gebraucht wird.
      Die Vorgänger Version ist dort, und läuft immer noch:
      MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

      The post was edited 1 time, last by Petry1 ().

    • Hallo zusammen,

      ich habe ein kleines Problem mit python youtube dl
      Ich kann die aktuelle Version nicht installieren. Es kommt immer "0 Pakete mit 0 Fehlern installiert"
      In der Vergangenheit habe ich das schon öfter gemacht und immer hat es geklappt.
      telnet gibt folgende Meldung aus:


      Source Code

      1. root@vusolo2:~# opkg install /tmp/opkg install /tmp/python-youtube-dl_git2020.11.01-r0_all.ipk
      2. Unknown package '/tmp/opkg'.
      3. Unknown package 'install'.
      4. Not downgrading package python-youtube-dl on root from python-youtube-dl_git2020.09.20-r0 to git2020.11.01-r0.
      5. Collected errors:
      6. * opkg_install_cmd: Cannot install package /tmp/opkg.
      7. * opkg_install_cmd: Cannot install package install.
      Kann mir bitte jemand helfen?
    • Die Version vom 01.11.2020 ist nicht aktuell.
      Die Aktuelle ist vom 12.11.2020.

      Es gibt hier eine Anleitung mit den Pfadangaben, wie du die Dateien per FTP in die entsprechenden Verzeichnisse kopieren kannst.
      Einfach mal ein paar Seiten zurück blättern.

      Gruß
      Databox
    • Schau dir mal deinen Befehl genauer an. So kann das nicht funktionieren.
      Probiere mal das

      Source Code

      1. opkg install /tmp/python-youtube-dl_git2020.11.01-r0_all.ipk
    • Edit hgdo: unnötiges Komplettzitat bei Direktantwort entfernt

      Dann kommt bei mir folgende Meldung

      Source Code

      1. root@vusolo2:~# opkg install /tmp/python-youtube-dl_git2020.11.01-r0_all.ipk
      2. Not downgrading package python-youtube-dl on root from python-youtube-dl_git2020.09.20-r0 to git2020.11.01-r0.

      The post was edited 1 time, last by hgdo ().

    • Hätte er trotzdem gemacht, aber die Version in der Paket-Datenbank ist ziemlich schrott; dort steht offenbar aktuell drin "Version: python-youtube-dl_git2020.09.20-r0" anstelle von "Version: git2020.09.20-r0".

      Mit --force-downgrade als Flag sollte es funktionieren.

      Und die aktuelle Version ist 2020.11.17 - mal angehängt.
      Files

      The post was edited 1 time, last by rdamas ().

    • rdamas wrote:

      Hätte er trotzdem gemacht, aber die Version in der Paket-Datenbank ist ziemlich schrott; dort steht offenbar aktuell drin "Version: python-youtube-dl_git2020.09.20-r0" anstelle von "Version: git2020.09.20-r0".

      Mit --force-downgrade als Flag sollte es funktionieren.

      Und die aktuelle Version ist 2020.11.17 - mal angehängt.

      Hab vielen Dank :happy4: Jetzt hat's funktioniert
    • hallo leute ich habe mal eine frage, ich habe erst vor ca 14 tage oder maximal 3 wochen media neu auf die vu solo 4k drauf gespielt.

      so weit so gut, heute wieder eingestiegen und schreit wieder nach update, und wieder fehlgeschlagen das update.

      muss ich jetzt jedesmal media portal löschen und neu installieren?? oder gibt es eine einfache lösung? dadurch das normale update ja nicht mehr hinhaut *nervt ein wenig*

      danke